MAC OS X Support - El Capitan support information


#1

Lumerical currently supports MAC OS X up to v10.10 (Yosemite). Will the newest version (v10.11 El Capitan) be supported with the 2016b release?


#2

Dec 3 2015 update:
El Capitan is supported in the 2016a product release. For anyone running the Flex License Manager on El Capitan, please ensure you install 1.6.700 or newer.

Original post
El Capitan (v10.11) is not currently a supported OS, as it was released after Lumerical’s last product release (2015b). Unfortunately, the current version of FDTD Solutions (as well as Lumerical’s other products) will not run on El Capitan. We recommend that users wanting to run our software do not upgrade to El Capitan at this time.

El Capitan support will be added as part of our next product release (v2016a), which should be available late November or early December.


#3

Hi Chris,

My computer keeps reminding me daily to upgrade to El Capitan.

I’m also looking forward to your updated release.


#4

Yes, I’m also looking forward to the update. Hopefully, the new release will be available during the first week of December.


#5

I just installed El Capitan, and the Lumerical tools seem to be working fine. Thank you.


#6

Yes, the new 2016a release now supports El Capitan. For anyone running the Flex License Manager on El Capitan, please ensure you install 1.6.700 or newer.


#7

I am running latest version of lumerical on the Mac OS 10.11.4. Just make sure the firewall setting are suitable modified to allow the FDTD program to talk to the license manager.